%define lang sv
%define langrelease 0

Summary: Swedish dictionaries for Aspell
Name: aspell-%{lang}
Version: 0.51
Release: 1
# file sv_phonet.dat is under GPLv2+ the other parts of this package are under LGPLv2+
License: LGPLv2+ and GPLv2+ 
Group: Applications/Text
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Buildrequires: aspell >= 0.60
Requires: aspell >= 0.60

%description
Provides the word list/dictionaries for the following: Swedish


%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}


%build
./configure
make %{?_smp_mflags}


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system,-)
%doc COPYING Copyright
%{_libdir}/aspell-0.60/*


%changelog
* Thu Dec 02 2010 Michael Perzl <michael@perzl.org> - 0.51-1
- first version for AIX V5.1 and higher
